Subject: Re: versions/compatibilities FAQ request
From: "David A. Cobb" <[email-masked]>
To: [email-masked]
Date: Thu, 07 Sep 2000 10:05:34 -0400

Chris Faylor wrote:

> On Tue, Sep 05, 2000 at 07:31:48PM -0700, Earnie Boyd wrote:
> >--- Chris Faylor <[email-masked]> wrote:
> >>On Tue, Sep 05, 2000 at 08:39:12PM -0400, DJ Delorie wrote:
> >>>The shortcut in the start menu, for starters.  Should we change it?  If
> >>>so, to what?
> >>

> You know what?  It shouldn't even be Cygwin.  It should be Bash.  That's
> what gets started, right?  But then we get people who think that the
> whole system is "bash".

> So, how about naming the shortcut "Cygwin Bash Shell"?

In fact, that's what I call the desktop shortcut on my machine.  So every time
I run setup it happily adds (another) "cygwin" shortcut icon.  O well,
shortcuts aren't all that expensive.
--
David A. Cobb, Software Engineer, Public Access Advocate
"Don't buy or use crappy software"
"By the grace of God I am a Christian man,
 by my actions a great sinner" -- The Way of a Pilgrim [R. M. French, tr.]

--
Want to unsubscribe from this list?
Send a message to [email-masked]